Error

two or more packages specified (libdnssec2 libsane-extras)